Subject: Fwd: Resignation Letter.
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 8 Dec 2020 22:44:20 -0700 (MST)

This candidate is also working in Landmark 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 8 Dec, 2020, at 22:16, Asjad Hussain <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from October, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 07 Jan, 2021. 

Thank you very much for the opportunities and learnings gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Asjad Hussain. 
08/12/2020